Bug 4508 - [UPDATE REQUEST] LibreOffice 4.3.2
: [UPDATE REQUEST] LibreOffice 4.3.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-12 17:19 MSD by Denis Silakov
Modified: 2014-10-19 17:57 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2014-10-12 17:19:15 MSD
A new bugfix release of LO 4.3.x is available with a lot of fixes and improvements.
Comment 1 Denis Silakov 2014-10-12 17:23:11 MSD
Advisory:
Updated LibreOffice to version 4.3.2 with a ton of bug fixes (https://wiki.documentfoundation.org/Releases/4.3.2/RC1#List_of_fixed_bugs)

Build lists:
https://abf.io/build_lists/2297763
https://abf.io/build_lists/2290779
Comment 2 FirstLevel 2014-10-14 16:49:27 MSD
I have updated 32 and 64 bit without any errors. Startig of LO programs also finished successfully.
Comment 3 Vladimir Potapov 2014-10-19 17:44:09 MSD
libreoffice-4.3.2-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2297763/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2290779/x86_64/main/release/
**************************** Advisory *****************
Updated LibreOffice to version 4.3.2 with a ton of bug fixes 
*******************************************************
QA Verified